div.dcalendar ul li {
    list-style-type: none !important;
    margin: 0px 0px 0px 50px !important;
    padding: 0px 0px 0px 5px !important;
    position: relative;
    /*border-left: 1px solid gray;*/
    min-height: 70px;
    font-size: 12px;
}

.citizens div.dcalendar ul li span.date {
    background: url("../images/calendar-c.png") no-repeat scroll 0px 0px transparent;
}

.business div.dcalendar ul li span.date {
    background: url("../images/calendar-b.png") no-repeat scroll 0px 0px transparent;
}

div.dcalendar ul li span.date {
    margin: 0 !important;
    padding: 3px !important;
    display: block;
    position: absolute;
    left: -45px;
    top: 3px;
    width: 32px;
    height: 32px;
}

div.dcalendar ul li span.date span.month {
    display: block;
    margin: 0;
    padding: 0;
    height: 12px;
    overflow: hidden;
    font-size: 0.9em;
    text-align: center;
}
div.dcalendar ul li span.date span.day {
    display: block;
    margin: 2px 0 0 0;
    padding: 0;
    height: 15px;
    overflow: hidden;
    font-size: 1.2em;
    text-align: center;
    font-weight: bold;
}

div.dcalendar ul li span.info:first-child {
    /*margin-top: 10px;*/
    margin-bottom: 10px;
}

#col2 h2 {
    border-bottom: 1px dashed #989898;
    color: #5887B6;
    font-size: 1.4em;
    line-height: 30px;
    margin-bottom: 0px;
    margin-top: 20px;
    padding: 5px 10px 0 15px;
}

form.filterControl {
    display: block;
    width: auto;
    margin: 20px 0px 0px 0px !important; /*20px 0px -15px 0px !important;*/
    padding: 0 !important;
}

form.filterControl fieldset {
    display: block;
    width: auto;
    margin: 0 !important;
    padding: 0 !important;
    border: 1px solid lightgray;
}

form.filterControl fieldset div {
    display: block;
    width: auto;
    margin: 10px !important;
    padding: 0 !important;
}

form.filterControl fieldset div label {
    font-size: 1.2em;
    display: block;
    text-indent: 5px;
    margin-bottom: 2px;
}

form.filterControl fieldset div select {
    width: 97%;
    font-size: 1.2em;
}

form.filterControl fieldset div button span {
    font-size: 0.9em;
}

#portal #col3 div.news_list {
  background: #f5f5f5 url("../images/news-gradient.png") repeat-x scroll 0px 0px;
}

#portal #col3 div.elements_list {
  background: #f5f5f5 url("../images/other-gradient.png") repeat-x scroll 0px 0px;
}

div.elements_list ul {
    padding-top: 20px;
    padding-left: 10px;
    padding-bottom: 5px;
}

div.news_list ul {
    margin: 0 20px 0 10px !important;
    padding: 20px 0 0 0 !important;
    list-style-type: none;
}

div.news_list ul li {
    margin: 0 0 10px 0 !important;
    padding: 0 0 10px 0 !important;
    min-height: 50px;
}

#col2 div.news_list ul li div.calendar p.day {
  margin-left: 8px !important;
}

#col2 div.news_list ul li div.calendar p.number {
  margin-left: 9px !important;
}

div.news_list ul li div.calendar p.day {
    margin: 0 0 0 5px !important;
    padding: 0 !important;
    display: block;
    width: auto;
    height: 12px;
    overflow: hidden;
    font-weight: normal;
    font-size: 0.9em !important;
}



div.news_list ul li div.calendar p.number {
    margin: 2px 0 0 7px !important;
    padding: 0 !important;
    display: block;
    width: auto;
    height: 15px;
    overflow: hidden;
    font-weight: bold;
    font-size: 1.2em !important;
}

div.news_list ul li span.info {
    margin-left: 45px;
    margin-top: 6px;
/*    clear: left;*/
}

div.elements_list .pages {
    font-size: 1.2em !important;
    margin: 10px 0 !important;
    padding: 0 10px !important;
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
    word-spacing: 0.5em;
    font-weight: bold;
    line-height: 25px;
}
div.elements_list .pages * {
    font-size: 1em !important;
}

div.elements_list .pages span span {
    background: transparent url('../images/page_selector.png') top center no-repeat;
    margin: 0 !important;
    padding: 1px 3px 0 !important;
    display: inline-block;
    height: 24px;
    position: relative;
    top: -1px;
}